CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 20.0.1387.91, Autorské práva 1995-2014 Opera Software ASA. Všetky práva vyhradené.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Autorské práva 1995-2014 Opera Software ASA. Všetky práva vyhradené.";
